User: Password:
|
|
Subscribe / Log in / New account

kernel: privilege escalation

Package(s):kernel CVE #(s):CVE-2013-1827
Created:April 24, 2013 Updated:April 24, 2013
Description: From the CVE entry:

net/dccp/ccid.h in the Linux kernel before 3.5.4 allows local users to gain privileges or cause a denial of service (NULL pointer dereference and system crash) by leveraging the CAP_NET_ADMIN capability for a certain (1) sender or (2) receiver getsockopt call.

Alerts:
SUSE SUSE-SU-2014:0536-1 Linux kernel 2014-04-16
Oracle ELSA-2013-1645 kernel 2013-11-26
Oracle ELSA-2013-2520 kernel-2.6.32 2013-04-25
Oracle ELSA-2013-2520 kernel-2.6.32 2013-04-25
Oracle ELSA-2013-0744 kernel 2013-04-24
Scientific Linux SL-kern-20130424 kernel 2013-04-24
CentOS CESA-2013:0744 kernel 2013-04-24
Red Hat RHSA-2013:0744-01 kernel 2013-04-23

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds